Debian Bug report logs - #474753
gdesklets-data: recommends packages not in main

version graph

Package: gdesklets-data; Maintainer for gdesklets-data is (unknown);

Reported by: Amaya <amaya@debian.org>

Date: Mon, 7 Apr 2008 15:42:01 UTC

Severity: important

Found in version gdesklets-data/0.35.6-2

Fixed in version gdesklets-data/0.35.6-3

Done: Deng Xiyue <manphiz-guest@users.alioth.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Clément Stenac <zorglub@debian.org>:
Bug#474753; Package gdesklets-data. Full text and rfc822 format available.

Acknowledgement sent to Amaya <amaya@debian.org>:
New Bug report received and forwarded. Copy sent to Clément Stenac <zorglub@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Amaya <amaya@debian.org>
To: submit@bugs.debian.org
Subject: gdesklets-data: recommends packages not in main
Date: Mon, 7 Apr 2008 17:36:33 +0200
[Message part 1 (text/plain, inline)]
Package: gdesklets-data
Version: 0.35.6-2
Severity: important
User: debian-release@lists.debian.org
Usertags: goal-recommends
Tags: patch

Hi,

gdesklets-data recommends python-imaging, python-xmms and xmms, no
longer available in unstable.

This bug is RC, hence the severity, according to the following Release Goal for
Lenny:

  # No unmet recommends relations inside main
  Advocate: Luk Claes
  Description: Packages in main should be able to satisfy all recommend
               relations in main.
  Bug-User: debian-release@lists.debian.org
  Bug-Tag: goal-recommends

Attached is the a patch with a suggestion on how to fix this bug, but of
course, as the package maintainer you might know better.

Thanks for your contribution to debian, and... Happy hacking!


-- 
  ·''`.               Fuck your fascist beauty standards
 : :' :
 `. `' 
   `-        Proudly running (unstable) Debian GNU/Linux
[gdesklets-data-0.35.6-3.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Clément Stenac <zorglub@debian.org>:
Bug#474753; Package gdesklets-data. Full text and rfc822 format available.

Acknowledgement sent to Peter Eisentraut <petere@debian.org>:
Extra info received and forwarded to list. Copy sent to Clément Stenac <zorglub@debian.org>. Full text and rfc822 format available.

Message #10 received at 474753@bugs.debian.org (full text, mbox):

From: Peter Eisentraut <petere@debian.org>
To: control@bugs.debian.org
Cc: 474753@bugs.debian.org
Subject: tagging 474753
Date: Mon, 14 Jul 2008 17:15:47 +0200
# Automatically generated email from bts, devscripts version 2.10.33
# There is no actual patch here.
tags 474753 - patch





Tags removed: patch Request was from Peter Eisentraut <petere@debian.org> to control@bugs.debian.org. (Mon, 14 Jul 2008 15:18:03 GMT) Full text and rfc822 format available.

Reply sent to Deng Xiyue <manphiz-guest@users.alioth.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Amaya <amaya@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 474753-close@bugs.debian.org (full text, mbox):

From: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
To: 474753-close@bugs.debian.org
Subject: Bug#474753: fixed in gdesklets-data 0.35.6-3
Date: Mon, 28 Jul 2008 13:17:05 +0000
Source: gdesklets-data
Source-Version: 0.35.6-3

We believe that the bug you reported is fixed in the latest version of
gdesklets-data, which is due to be installed in the Debian FTP archive:

gdesklets-data_0.35.6-3.diff.gz
  to pool/main/g/gdesklets-data/gdesklets-data_0.35.6-3.diff.gz
gdesklets-data_0.35.6-3.dsc
  to pool/main/g/gdesklets-data/gdesklets-data_0.35.6-3.dsc
gdesklets-data_0.35.6-3_all.deb
  to pool/main/g/gdesklets-data/gdesklets-data_0.35.6-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 474753@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Deng Xiyue <manphiz-guest@users.alioth.debian.org> (supplier of updated gdesklets-data package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 24 Jul 2008 23:48:39 +0800
Source: gdesklets-data
Binary: gdesklets-data
Architecture: source all
Version: 0.35.6-3
Distribution: unstable
Urgency: low
Maintainer: Clément Stenac <zorglub@debian.org>
Changed-By: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
Description: 
 gdesklets-data - Applets for gdesklets
Closes: 468396 468600 474753
Changes: 
 gdesklets-data (0.35.6-3) unstable; urgency=low
 .
   * Drop python-xml dependency due to being obsolete, and the equivalent
     parts are already in Python standard library.  (Closes: #468600)
   * Move Homepage from Description to source stanza.
   * Convert copyright file encoding to UTF-8, and add copyright notice.
   * Fix recommends as per Release Goal:  Remove python-imaging, xmms and
     python-xmms from Recommends.  (Closes: #468396, #474753)
   * Suggests cups-client instead of cupsys-client as it has been renamed.
   * Drop `set -x` from install_desklet.
   * Mention obsolete and fix renamed packages in README.Debian.
   * Update Standard-Version to 3.8.0.  No changes needed.
Checksums-Sha1: 
 a635c4240a28a4cb19b4f45737286801c88a07d7 1313 gdesklets-data_0.35.6-3.dsc
 7254c4fb5645b9cd6258e7e643611e19717fb8e3 49188 gdesklets-data_0.35.6-3.diff.gz
 b739fda08eb301c3e3f54352684e2e8ce14c3f4e 3955822 gdesklets-data_0.35.6-3_all.deb
Checksums-Sha256: 
 bb6405466b5b5ac291a1302b76c16692ea7a392de8917c0a907da157a79d6f57 1313 gdesklets-data_0.35.6-3.dsc
 8fdee34976d692312dd1f801ea75d4b31c8a90225a50a880feb2161f8300fa19 49188 gdesklets-data_0.35.6-3.diff.gz
 401496c1446947afaa3b4a0f63ad03e403308801d746281ebb055bb7a11d2139 3955822 gdesklets-data_0.35.6-3_all.deb
Files: 
 db0d469ca6c254144b0bbaecbb0e4f23 1313 x11 optional gdesklets-data_0.35.6-3.dsc
 75b4b3d7ec143bd28e029c46ff4c345f 49188 x11 optional gdesklets-data_0.35.6-3.diff.gz
 dc78d4f3cc406c85bdbaba79ef3be39b 3955822 x11 optional gdesklets-data_0.35.6-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIjcJD4VUX8isJIMARAm7XAJ4j4KOdKBnaPxlUQ/oIDuh2B3VxWQCfXJ41
qpIBuItrOjLZV1MHU/Cw5Vs=
=yjJY
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 06 Sep 2008 07:30:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:08:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.